recovery:
  state:
    round: 248
    hash: "3d343a7aae67ab5728db50affc834f1cbf76fdcad192b6efc7e52d2d9744733727ef0b3e92e0ef3b549d1fc5acc5d2a9"
    timestamp: "2025-11-06T05:47:00.388853214Z"
  bootstrap: null
  package: null
  stream: null
